Grootschalige kwetsbaarheid Log4j applicaties 

13.12.21 09:51 AM Comment(s) By Naomi

Afgelopen vrijdag maakte het Nationaal Cyber Security Centrum (NCSC) bekend dat er een ernstige kwetsbaarheid is gevonden in de open-source tool Apache Log4j 2. Deze tool maakt het mogelijk voor ongeauthenticeerden om op afstand willekeurige code te injecteren en uit te voeren met de rechten van de webserver.


Ondanks dat Claire Automotive Support geen gebruikt maakt van de Log4j-2 applicaties, hebben wij na het bekend worden van deze kwetsbaarheid direct actie ondernomen en onze systemen gecontroleerd. Wij kunnen melden dat er na een uitgebreide controle geen beveiligingsproblemen zijn gevonden in de software van Claire. Uiteraard zullen wij de aankomende tijd extra alert zijn. 


Share -